﻿/** gotil container **/
#gotocontainer {
	margin:0 0 5px 0;
	border-bottom:5px solid #e7e7dc;
}
#gotocontainer h3, .rightContent h3
{
	margin-top:0px;
    color: #60798f;
    font-size: 190%;
    font-family: Georgia,serif;
    font-weight: normal;
    margin-bottom: 6px;
}
#gotocontainer ul { padding-left: 0; margin-left: 0;}
#gotocontainer ul li { margin-bottom: 4px; list-style-type:none; /*height: 80px;*/ }
#gotocontainer ul li.gotoimg { width: 110px; float: left; margin-right: 10px;border-right:1px solid #e6e6db; }
#gotocontainer ul li.gotoimg img { max-height:80px;}
/*#gotocontainer ul li ul { height:55px; overflow:hidden; }*/
#gotocontainer ul li ul li { /*display:block;*/ margin-bottom: 3px;}
#gotocontainer ul li ul li.gototile { }
#gotocontainer ul li ul li.gototile a, #gotocontainer ul li ul.gototile a:visited{padding-left: 12px; background: url(../img/arrows/greenarrovsymetrical.gif) 0px 4px no-repeat; font-weight:bold; }

/** spots **/
.spot { border-bottom:5px solid #e7e7dc; margin-bottom: 10px; }
.spot p { margin:0;}
.spottitle { font-weight:bold; /*max-height: 11px; overflow:hidden;*/}
.spottitle { padding: 10px 0 5px 10px}
.spottext { padding: 0 0 5px 10px}

ul.textspot { padding-left: 0; margin-left: 0;list-style-type: none; margin-bottom:10px; border-bottom: 5px solid #e7e7dc; }
ul li.textspot { margin:0; padding:0 0 0 50px; }
ul li.textspothead {width:215px; max-height:30px;overflow:hidden; margin-bottom:5px;}
ul li.textspotcontent { padding: 0 0 10px 5px;}
.textspothead a, .textspothead a:visited {padding: 10px 0 10px 5px; display:block;background: url(../img/bg/spottext.gif) no-repeat;font-weight:bold; }

ul.theme { border-bottom:5px solid #e7e7dc;}
ul li.themehead { padding:0; height:31px; background:green; margin-bottom: 5px; background:url(../img/temabgRED.gif) no-repeat;}
ul li.themecontent { padding:5px; margin-bottom: 10px;}

.rightContent a, .rightContent a:visited , #gotocontainer a, #gotocontainer a:visited{
	color:#6a6a66;
}
.rightContent a:hover, #gotocontainer a:hover {
	color:#8a9e00;
}
/** picturelists **/
#smallpictureListContainer , #bigpictureListContainer {
}
.smallplcontainer, .bigplcontainer {
	border-bottom: 5px solid #e7e7dc; margin-bottom: 16px;
}
/** small ***/
.smallplcontainer {
	max-height: 60px; overflow:hidden;
}
.smallpictureListPic {
	width: 109px; float:left; max-height: 60px; overflow: hidden;
}
.smallpictureListText {
	margin-left: 120px; max-height: 50px; overflow:hidden;
}
/**big **/

/** fakta box **/
.faktabox {
	width:215px;
	max-width: 215px;
	min-width: 215px;
	text-align: center;
	background: url(../img/bg/faktaboks.png) no-repeat #7c7b72;
}
.faktabox-content {
	font: Verdana, font-size: 11px; color: #fff; padding: 0 10px 0 10px; margin: 4px 2px 15px 2px;
}
.faktabox a, .faktabox a:visited {
	text-decoration: underline; color: #fff;
}
.faktabox a:hover {
	text-decoration: none; color: #fff;
}
.faktabox h3 {
	margin-top:15px;
    color: #fff;
    font-size: 20px;
    font-family: Georgia;
    font-weight: normal;
    margin-bottom: 6px;
}
.fbleft {
	float: left;
	margin: 10px 10px 0 0;
}
.fbright {
	float: right;
	margin: 10px 0 10px 10px;
}